[
 "हॉस्पिटल अक्वायर्ड निमोनिया के लिए सिफारिशों में क्या शामिल है?",
 "मेंडल ने जीन्स को क्या नाम दिया था?",
 "गैस्टन मोटल में कौन रहता था?",
 "कौन यौन शिक्षा के पक्ष में है जो इसके नहीं होने को बढ़ावा देता है?",
 "बंगाल के भीतर कौन सी लिपि को ऐतिहासिक रूप से संस्कृत लिखने के लिए इस्तेमाल किया गया है?",
 "2010 में एली गोल्डिंग ने कौन सा पुरस्कार जीता?",
 "इसी प्रकार की एक और बीमारी कहाँ पर हुई?",
 "मर्सिडीज-बेंज कार निर्माता के उत्पादन केंद्र कहाँ स्थित हैं?",
 "सुधार कब किए गए थे?",
 "डॉयल का जन्म कब हुआ था?\\n",
 "पूजा राज से शादी नहीं करने का फैसला क्यों करती है?\\n",
 "भ्रष्टाचार से निपटने के लिए सरकार क्यों सख्त कदम नहीं उठाती?",
 "लीथियम मनुष्य के लिए कैसे उपयोगी है?",
 "किसी वेबसाइट पर मौजूद ट्रैफिक को आप किस प्रकार माप सकते हैं?",
 "शेर के फर कोट को विकसित होने में कितने दिन लगते हैं?",
 "फीफा के कितने प्रतिनिधि बोर्ड में शामिल हैं?"
]